.recordButtons {
	float: left;
	width: 180px;
	padding: 0px 10px 0px 10px;
	margin: 0px 4px 2px 4px;
}

table, td, th {
	border-spacing: 2px;
	border: 1px outset #333;
	empty-cells: show;
}

div.noBorderTable table, div.noBorderTable td, div.noBorderTable th {
	border-spacing: 2px;
	border: 0px outset #FFF;
	empty-cells: show;
	vertical-align: top;
}

.expert_author {
color: #FF6600;
}

.regular_author {
color: #5F5F5F;
}

.attribution {
	text-align: right; 
	color: #002244; 
	font-weight: 900;
	font-style: italic; 
	font-variant: small-caps;
	}

ul.nomarker {
	list-style-type: none;
}

ul.disc {
	list-style-type: disc;
	padding-left: 25px;
}

ul.italic {
	font-style: italic;
	font-weight: normal;
	list-style-type: none;
}

ul.extraPadding li {
	padding-top: 6px;
}

.notItalic {
	font-style: normal;
}

.indent {
	padding-left: 40px;
	padding-right: 40px;
}

.blockquote {
margin: .5em 0 .4em 0;
padding: 0 0 .5em 28px;
display: block;
/*background: transparent url(images/quotes.gif) left 3px no-repeat;*/
line-height: 1.4em;
}

.centered {
	 text-align: center;
}

.Warning {
	color:            #FF0;
	background:       #C00;
	letter-spacing:   0.2em;

}

.CDTitle {
	font-style: italic;
}


.selected {
	font-weight: bold;
	color: #900;
}

.notselected {
	font-weight: bold;
}


.reqField {
	color: #ff0000;
}

.orderLabel {
	width:160px;
}

sup {
	font-size: small;
}

.toplink {
	text-align: right;
}



#center-column {
	padding: 0% 30% 0% 15%;
	margin: 0px 5px 5px 5px;
	width: 100%;
}
.column-half {
	float: left;
	font-size: 90%;
	width: 30%;
	margin: 5px 2% 5px 2%;
}


.column {
	float: left;
	width: 580px;
	padding: 0% 20% 0% 20%;
	margin: 5px 5px 5px 5px;
}

.column p {
	margin-top: 1px;
}

/* pict is on the left with text. Can't float because of lhs div*/
.pictColumn {
	width: 220px;
	min-height: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.textColumn {
	float: left;
	width: 350px;
	min-height: 150px;
	margin-top: -155px;
	padding-left: 225px;
	font-size: 90%;
}

.pictColumnSmall {
	width: 220px;
	height: 100px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.pictColumnIcon {
	width: 100px;
	height: 100px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.textColumnSmall {
	float: left;
	width: 350px;
	height: 100px;
	margin-top: -103px;
	padding-left: 175px;
	font-size: 90%;
}

.textColumnVSmall {
	float: left;
	width: 300px;
	font-size: 90%;
}

.wordListColumn {
	float: left;
	width: 300px;
	margin-top: 5px;
	padding-left: 5px;
}


	/* use this class with a span tag to make small tables */
	.pseudo-table {
	white-space: pre;
	font-family: 'Andale Mono', 'Courier New', monospace;
	}
	
/* Inline images JS */
.figure {
  float: left;
  margin: 0.5em;
  padding: 0.5em;
  text-align: center;
}


.notBold {
	font-weight: normal;
}


/*
	Override the list-style-image
	property for this square only
	marker.
*/
ul.Checkbox {
	list-style-image: none;
	list-style-type:  square;
}

b, strong {
	font-weight:      bold;
}

.nextButton {
	text-align: right;
}

.prevButton {
	text-align: left;
}

.linethru {
	text-decoration: line-through;
}

.grid {
	float: left;
	padding-right: 5px;
	padding-bottom: 7px;
}

/*Table styles from eCFR for Weather Minimums */
.hang { text-indent: -2em; }
table { empty-cells: show; 
		border-collapse: collapse ; 
		padding-top: .5em; border: 2px solid black ;
}

.table_title { 
	font-weight: bold; 
	border:1px solid black;
	text-align: center; 
	padding-bottom: .5em 
}

.table_description { text-align: center; }
.table_cell { border: 1px solid black ; vertical-align: top }
.table_colhed { border: 1px solid black ; vertical-align: bottom }
.table_note { }
.underline  {text-decoration: underline}